/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.2
*/

/* Header CSS */
header#top ul.sf-menu.sf-js-enabled .menu-item a span.sf-sub-indicator i:before {
    color: #EF4786;
}
body #header-outer {
	background-color: #ffffff3d;
	padding: 10px !important;
	border-radius: 35px;
	backdrop-filter: blur(50px);
}
body #header-outer #top {
	background-color: #fff;
}
body #header-outer, #header-outer #top {
     max-width: 1740px;
}
body #header-outer .container {
	 max-width: 1640px;
}


/* Homepage CSS */
.heroSocialIcons {
    display: none;
}
/* .homeHeroSec .nectar-highlighted-text {
    max-width: 930px;
    margin: 0 auto;
} */
.homeHeroSec .nectar-rotating-words-title h6.heading span {
    font-size: 18px !important;
    font-weight: 600 !important;
}
a.getStartedBtn {
    text-transform: uppercase;
	font-size: 26px !important;
	font-style: normal;
	font-weight: 700;
}
a.getStartedBtn i {
    transform: rotate(45deg) translate(-35px, 6px) !important;
    background: transparent !important;
    font-size: 26px !important;
}
a.getStartedBtn i:before {
    content: "\f176" !important;
	font-weight: 400 !important;
}
.heroSocialIcons {
    position: absolute;
    right: -240px;
    bottom: -120px;
}
.heroSocialIcons ul {
	margin: 0;
    background: rgb(255 255 255 / 15%);
    border-radius: 84px;
    padding: 25px 17px;
}
.heroSocialIcons ul li {
    list-style: none;
    padding-bottom: 20px;
}
.heroSocialIcons ul li:nth-last-child(1) {
    padding-bottom: 0;
}
.homeServicesSec .vc_column-inner {
    max-width: 1732px;
    margin: 0 auto;
	padding: 0px 16px;
}
.homeServicesSec .row-bg-wrap .row-bg {
    border-radius: 50px 50px 0 0;
}
.heroSocialIcons ul li a {
    background: #fff;
    display: inline-block;
    width: 45px;
    height: 45px;
    border-radius: 100px;
    line-height: 45px;
    color: #117E7C;
}
.heroSocialIcons ul li a:hover {
    background: #117E7C;
    color: #fff;
}
.heroSocialIcons ul li a i {
    font-size: 22px;
}
.homeLogoSliderSec {
    box-shadow: 0px 15px 100px 0px rgba(0, 0, 0, 0.05);
}
.homeLogoSliderSec .nectar-flickity .flickity-viewport {
    height: 170px !important;
}
.homeLogoSliderSec .nectar-flickity .hover-wrap-inner img {
    filter: contrast(0.5);
}
.homeLogoSliderSec .nectar-flickity .hover-wrap-inner img:hover {
    filter: contrast(1);
}
.crmMarketingTitleRow .wpb_wrapper p strong {
    text-transform: uppercase;
    font-weight: 600;
}
/* .crmMarketingTitleRow .nectar-highlighted-text h2 {
	max-width: 1000px;
} */
.crmMarketingTitleRow .nectar-highlighted-text h2 em.animated {
	color: #fff !important;
/* 	display: inline; */
}
.crmMarketingVideoRow .wpb_wrapper p strong {
    color: #021212;
    font-weight: 700;
}
.nectar-highlighted-text em.animated {
    border-radius: 10px;
    display: inline-block;
    line-height: 1;
    background-size: 100% 100% !important;
}
.crmMarketingVideoRow .nectar-video-box .inner-wrap {
    border-radius: 25px;
}
.crmMarketingVideoRow .nectar-video-box .inner-wrap  a.play_button_2:before {
	background-color: #9D7A6E !important;
	opacity: 1 !important;
}
.crmMarketingVideoRow .nectar_video_lightbox svg {
    width: 44px;
    height: 44px;
}
.homeServicesTitleRow .wpb_wrapper p strong {
    text-transform: uppercase;
    font-weight: 600;
}
.servicesSingleBox .hover-wrap-inner {
    background: #fff;
    border-radius: 25px;
	padding: 20px;
}
.servicesSingleBox .hover-wrap-inner img {
    height: 240px;
}
.servicesSingleBox .wpb_wrapper h5 {
    font-size: 48px;
    line-height: 60px;
    max-width: 310px;
    margin: 0 auto;
}
.servicesSingleBox .vc_column-inner {
    padding: 0;
}

/* .servicesSingleBox .vc_column-inner:hover .hover-wrap-inner img {
    transform: scale(1.1) !important;
	transition: 0.3s ease-in-out;
}
.servicesSingleBox .vc_column-inner .hover-wrap-inner img {    
	transition: 0.3s ease-in-out;
} */
.servicesSingleBox .vc_column-inner:hover .servicesBoxTextOverlay {
    height: 100%;
}
.servicesBoxTextOverlay {
	background: #EF4786;
    color: #fff;
    text-align: left;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
    overflow: hidden;
    height: 0;
    transition: 0.3s ease;
	border-radius: 25px;
}
.servicesBoxTextOverlay .boxOverlayInnerWrap {
    padding: 40px;
}
.servicesBoxTextOverlay .overlayTextTitle {
    color: #FFF;
    font-size: 30px;
    font-weight: 600;
    line-height: 36px; 
    text-transform: capitalize;
	padding-bottom: 30px;
}
.servicesBoxTextOverlay .overlayBoxText {
    padding-bottom: 30px;
}
.servicesBoxTextOverlay .overlayButton a {
    color: #FFF;
    font-size: 18px;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    border-bottom: 2px solid #fff;
}
/* .servicesBoxTextOverlay .overlayButton a:hover {
	color: #107E7C;
	border-bottom: 2px solid #107E7C;
} */
a.readMoreBtn {
    color: #fff;
    font-size: 26px;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: 2px solid #fff;
}
.homeTestimonialSec .vc_column-inner {
	max-width: 1560px;
	margin: 0 auto;
}
.homeTestimonialSec .nectar-flickity.instance-2 {
	display: none;
}
.innerNullTestimonialSec {
	display: none !important;
}
.homeTestimonialSec .singleTestimonialBox .vc_column-inner {
    border-radius: 30px;
    box-shadow: 0px 15px 100px 0px rgba(0, 0, 0, 0.05);
    padding: 140px 30px 30px 30px;
	position: relative;
	min-height: 640px;
}
.singleTestimonialBox .vc_column-inner .img-with-aniamtion-wrap {
	position: absolute;
    top: -60px;
    left: 0;
    right: 0;
    margin: auto;
}
.homeTestimonialSec .flickity-viewport {
	min-height: 820px;
}
.homeTestimonialSec .flickity-slider {
    padding-top: 80px;
}
.singleTestimonialBox .wpb_wrapper h6 {
	font-size: 14px;
    line-height: 28px;
}
.singleTestimonialBox .vc_column-inner img.testimonialImage {
    height: 118px;
    width: auto !important;
    margin: 0 auto !important;
}
.singleTestimonialBox .testimonialUserName {
    position: absolute;
    bottom: 52px;
    left: 0;
    right: 0;
    margin: auto;
}
.singleTestimonialBox .testimonialUserName p strong {
	font-size: 18px;
	font-style: normal;
	font-weight: 700;	
	color: #EF4786;
}
.singleTestimonialBox .testimonialUserName p {
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    line-height: 34px;
	color: #107E7C;
	
}
.homeTestimonialSec .nectar-flickity {
	overflow: hidden;
}
.homeTestimonialSec button.flickity-button.previous {
    left: 10px !important;
}
.homeTestimonialSec button.flickity-button.next {
    right: 10px !important;
}
.testimonialTitleRow .nectar-highlighted-text h2 {
    max-width: 750px;
    margin: 0 auto;
}
.testimonialTitleRow .nectar-highlighted-text em.animated {
	color: #fff;
	line-height: 110px;
}
.homeMilestoneSec .vc_column-inner {
    max-width: 1700px;
    margin: 0 auto;
	padding: 0 16px;
}
.projectMileStoneRow {
    margin-bottom: 0 !important;
}
.projectMileStoneRow .nectar-milestone .number span {
    font-size: 80px;
    font-weight: 700;
    font-family: 'Poppins';
}
.projectMileStoneRow .nectar-milestone .number.default {
    padding-bottom: 40px;
}
.milestonePoundSign .nectar-milestone .number > span:before {
    content: '£';
}
.projectMileStoneRow .nectar-milestone .subject {
    font-family: 'Poppins';
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.homeHowItStartedSec .vc_column-inner {
    max-width: 1700px;
    margin: 0 auto;
	padding-top: 20px;
}
.projectMileStoneRow .inner-wrap .column-image-bg , .projectMileStoneRow .column-bg-overlay-wrap .column-bg-overlay {
    border-radius: 25px;
}
/* .haveaQuestionSec .nectar-highlighted-text {
    max-width: 460px;
} */
.haveaQuestionSec .nectar-highlighted-text h2 em {
    color: #fff !important;
}
.haveaQuestionSec .connectTextHead {
    text-transform: uppercase;
    color: #021212;
    font-weight: 600;
}
.haveaQuestionSec .formTextContentCol .iwithtext { 
    color: #021212;    
}
.haveaQuestionSec .formTextContentCol .iwithtext .iwt-text {
	padding-left: 90px;
}
.haveaQuestionSec .formTextContentCol .iwithtext .iwt-text a {
    color: #EF4786;
    font-size: 20px;
    font-weight: 600;
    line-height: normal;
}
.haveaQuestionSec .formTextContentCol .iwithtext .iwt-text a:hover {
    color: #107E7C;   
}
.haveaQuestionSec .formTextContentCol .iwithtext .iwt-icon {
	left: 0px;
    top: 14px;
}
.haveaQuestionSec .formTextContentCol .iwithtext .iwt-icon img {
    width: 100% !important;
}
.haveaQuestionSec .formTextContentCol .iwt-text h6 {
    font-size: 24px !important;
    line-height: normal !important;
    padding-bottom: 8px;
}
.haveaQuestionSec .row-bg-wrap .inner-wrap .row-bg {
    border-radius: 50px;
}
.haveaQuestionSec .gFormCol .vc_column-inner {
	border-radius: 25px;
	box-shadow: 0px 15px 100px 0px rgba(0, 0, 0, 0.05);
	padding: 66px 53px 53px 53px;
}
.gFormCol p.gform_required_legend {
    display: none;
}
.gFormCol .gfield.gfield--type-html h4 {
    color: #021212;
    text-align: center;
}
.gFormCol .gform_fields .gfield label {
    color: #021212;
    font-family: Poppins !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.gFormCol .gform_fields .gfield .ginput_container input {
	border-radius: 15px;
	border: 1px rgba(2, 18, 18, 0.15);
	background: #FDFDFD;
	height: 60px;
	color: #021212;
    font-family: Poppins;
    font-size: 18px;   
    font-weight: 400;
    line-height: normal;
}
.gFormCol .gform_fields .gfield .ginput_container select {
    border-radius: 15px;
    border: 1px rgba(2, 18, 18, 0.15);
    background: #FDFDFD;
    height: 60px;
	padding: 18px 20px 0 10px;
    color: #021212;
    font-family: Poppins;
    font-size: 18px;   
    font-weight: 400;
    line-height: normal;
}
.gFormCol .gform_fields .gfield .ginput_container textarea {
	border-radius: 15px;
	border: 1px rgba(2, 18, 18, 0.15);
	background: #FDFDFD;
	height: 100px;
	color: #021212;
    font-family: Poppins;
    font-size: 18px;   
    font-weight: 400;
    line-height: normal;
}

.gFormCol .gform_footer input {
    background: #107E7C !important;
    width: 100% !important;
    color: #FFF !important;
    font-size: 26px !important;
    font-style: normal;
    font-weight: 700 !important;
    text-transform: uppercase !important;
}
.gFormCol .gform_footer input:focus {
	box-shadow: none!important;
}
.gFormCol .gform_footer {
	position: relative;
	padding-top: 40px;
}
/* .gFormCol .gform_footer span:after {
    content: '\f178';
    font-family: 'FontAwesome';
    position: absolute;
    right: 60px;
    top: 10px;
    font-size: 40px;
    color: #fff;
    font-weight: 300;
	transition: 0.1s ease-in-out;
} */
.gFormCol .gform_footer:hover span:after {
    transform: translate(0px, -3px);
}

/* CRM Service CSS */
.servicesHeroSec .vc_col-sm-12 .vc_column-inner {
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 16px;
}
.servicesHeroSec .nectar-highlighted-text h2 {
    letter-spacing: -2.5px;
}
.crmOverviewSec .vc_col-sm-12 .vc_column-inner {
    max-width: 1700px;
    margin: 0 auto;
    padding: 0 16px;
}
.crmOverviewTitleRow .nectar-highlighted-text {
    max-width: 910px;
    margin: 0 auto;
}
.crmOverviewTitleRow .nectar-highlighted-text h2 em {
    color: #fff !important;
}
.crmOverviewTitleRow .wpb_wrapper p {
    color: #16262E !important;
}
.crmSingleIconBox .vc_column-inner {
    padding: 40px 20px !important;
	border-radius: 30px;	
	box-shadow: 0px 15px 100px 0px rgba(0, 0, 0, 0.05);
}
.crmSingleIconBox .wpb_wrapper h6 {
    font-size: 22px;
    line-height: 24px;
}
.servicesSingleBox.crmServicebox .hover-wrap-inner {
    padding: 35px 20px;
}
.servicesSingleBox.crmServicebox .hover-wrap-inner img {
    height: 180px;
}
.servicesSingleBox.crmServicebox .servicesBoxTextOverlay .overlayBoxText {
    padding-bottom: 10px;
}
.homeServicesTitleRow.crmServiceTitle .nectar-highlighted-text {
    max-width: 860px;
    margin: 0 auto;
}
a.servicesBtn {
    text-transform: uppercase;
	font-size: 26px !important;
	font-style: normal;
	font-weight: 700;
	text-align: center !important;
}
.servicesSingleBox.crmServicebox .wpb_wrapper h5 {
	max-width: 100%;
}
/*  */

/* Resources CSS */
.resourceLIstSec .vc_column-inner {
    max-width: 1830px;
    margin: 0 auto !important;
    padding: 0 20px;
}
.resourcesWrap .resourcesContent {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 50px;
}
.resourcesContent .resourcesBox {
    width: 31%;
    border-radius: 25px;
    background: #FFF;
    box-shadow: 0px 64px 110px 0px rgba(0, 0, 0, 0.05);
}
.resourcesBox .resourcesBoxInner {
    padding: 35px;
}
.resourcesBoxInner .resourcesBoxImg {
    margin-bottom: 30px;
}
.resourcesBoxInner .resourcesBoxImg img {
    width: 100% !important;
    border-radius: 25px;
}
.resourcesBoxInner .resourcesBoxContent {
    text-align: center;
}
.resourcesBoxContent .resourcesBoxCat {
    margin-bottom: 32px;
}
.resourcesBoxCat .resourcesBoxCatItem {
    color: #107E7C;
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    background: #DBECEB;
    padding: 11px 20px;
    border-radius: 52px;
}
.resourcesBoxContent .resourcesBoxTitle {
    color: #021212;
    text-align: center;
    font-size: 36px;
    font-weight: 600;
    line-height: 36px; /* 100% */
    text-transform: capitalize;
    margin-bottom: 40px;
}
.resourcesBoxContent .resourcesBoxText {
    color: #16262E;
    margin-bottom: 50px;
}
.resourcesBoxBtn a {
    border-radius: 100px;
    background: #107E7C;
    display: block;
    height: 80px;
    max-width: 350px;
    line-height: 80px;
    color: #FFF;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
	margin: 0 auto;
	text-align: center;
}
/* Resource Image Slider */
.galleryInnerWrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.galleryInnerWrap .mainImageCol {
    width: 76%;
}

.galleryInnerWrap .imageTabCol {
    width: 21%;
}
.imageTabSlider .imageTabItem {
    width: 100%;
    cursor: pointer;
    border-radius: 25px;
    overflow: hidden;
    margin-bottom: 38px;
}
.imageTabSlider .imageTabItem img {
    width: 100% !important;
    margin: 0;
}
.mainImageSlider img {
    width: 100% !important;
    margin: 0 !important;
    border-radius: 25px;
}
/*  */

/* About Us CSS */
.astalStoryImageSliderSec .wpb_wrapper p strong {
    font-weight: 700;
    color: #021212;
}
.coreValueSingleBox .vc_column-inner {
    background: #fff;
    padding: 50px 20px;
    border-radius: 25px;
}

.coreValueSingleBox .wpb_wrapper h6 {
    font-size: 24px;
    line-height: 40px;
}
.astralCoreValuesSec .row-bg-wrap .row-bg {
    border-radius: 50px 50px 0 0;
}
.astralCoreValuesInnerWrap > .vc_column-inner {
    max-width: 1700px;
    margin: 0 auto;
    padding: 0 20px;
}
.astalStoryImageSliderSec .nectar-flickity button.flickity-button.previous {
    left: -11px !important;
}
.astalStoryImageSliderSec .nectar-flickity button.flickity-button.next {
    right: -11px !important;
}
.founderInterviewSec .vc_col-sm-12 .vc_column-inner {
    max-width: 1600px;
    margin: 0 auto;
    padding: 0 16px;
}
.founderInterviewTitleRow .nectar-highlighted-text em.animated {
    color: #fff;
}
.founderInterviewContentRow .wpb_wrapper strong {
    color: #021212;
}
/* .founderInterviewContentRow .wpb_wrapper ul {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 60px;
}
.founderInterviewContentRow .wpb_wrapper ul li {
    list-style: none;
    width: 100%;	
}
.founderInterviewContentRow .wpb_wrapper ul li strong {
    color: #117E7C;
    font-size: 20px;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
}
.founderInterviewContentRow .wpb_wrapper ul li:nth-child(even) strong {
	color: #F94C8C;
} */
.awardsSliderSec .row-bg-wrap .row-bg {
    border-radius: 50px 50px 0 0;
}
.awardsTitleRow .nectar-highlighted-text em.animated {
    color: #fff;
}
.awardsSliderSec .nectar-flickity .cell:nth-child(even) {
    margin-top: -40px;
}
.awardsSliderSec .nectar-flickity button.flickity-button.previous {
    top: unset !important;
    bottom: -100px !important;
    right: 0 !important;
    left: -50px !important;
    margin: auto ;
}
.awardsSliderSec .nectar-flickity button.flickity-button.next {
    top: unset !important;
    bottom: -100px !important;
    right: -50px !important;
    left: 0 !important;
    margin: auto ;
}
/*  */

/* Email Audit CSS START */
.homeHeroSec.emailAuditHeroSec  .wpb_wrapper p strong {
    text-transform: uppercase;
}
.emailAuditPowerTitleRow .wpb_wrapper p strong {
    text-transform: uppercase;
}
.emailAuditPowerTitleRow .nectar-highlighted-text {
	max-width: 650px;
}
.emailAuditPowerTitleRow .nectar-highlighted-text h2 em.animated {
	color: #fff !important;
}
body .emailAuditPowerContentCol .nectar-fancy-ul [class^="icon-"].icon-default-style.extra-color-2 {
    color: #FF2147 !important;
}
.emailAuditPowerContentCol .nectar-fancy-ul ul li {
    color: #5A6463;
    padding-bottom: 20px;
}
.emailAuditPowerContentCol .nectar-fancy-ul ul li:nth-last-child(1) { 
    padding-bottom: 0px;
}
.powerOfAuditTestimonialCol .vc_column-inner {
    border-radius: 25px;
    overflow: hidden;
}
.powerOfAuditTestimonialCol .wpb_wrapper h6 {
    font-size: 22px !important;
    font-weight: 600 !important;
    line-height: 40px !important;
}
.powerOfAuditTestimonialCol .wpb_wrapper h6 strong {  
	font-weight: 700 !important;
}
.powerOfAuditTestimonialCol .wpb_wrapper p {  
	font-size: 14px;
	font-weight: 600;
	line-height: normal;
}
.emailAuditPowerSec .emailAuditPowerInnerWrap > .vc_column-inner {
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 16px;
}
.emailAuditMenuSec ul.menu {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 75px;
}
.emailAuditMenuSec ul.menu li {
    list-style: none;
}
.emailAuditMenuSec ul.menu li a {
    color: #021212;
    font-size: 16px;
    font-weight: 600;
    line-height: normal;
    text-transform: capitalize;
}
.emailAuditMenuSec ul.menu li a:hover {
    color: #F94C8C !important;
}
.emailAuditMenuSec .row-bg-wrap {
	box-shadow: 0px 15px 100px 0px rgba(0, 0, 0, 0.05);
}
.emailAuditMenuSec .emailAuditMenuInnerWrap > .vc_column-inner {
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 16px;
}
.whatIsAuditContentRow .connectTextHead {
    text-transform: uppercase;
}
.whatIsAuditSec .whatIsAuditInnerWrap > .vc_column-inner {
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 16px;
}
.whatIsAuditContentRow .nectar-fancy-ul ul {
    display: flex !important;
    flex-wrap: wrap !important;
    align-items: start;
    row-gap: 40px;
}
.whatIsAuditContentRow .nectar-fancy-ul ul li {
    width: 33.33%;
    text-align: left;
    font-size: 22px;
    font-weight: 600;
    line-height: 30px;
    text-transform: capitalize;
	padding-left: 33px;
	padding-right: 16px;
}
.whatIsAuditContentRow .nectar-fancy-ul ul li i {
	line-height: 26px !important;
}
.whatIsAuditContentRow .wpb_wrapper h5 {
    font-size: 36px !important;
    line-height: 48px !important;
}
.auditHowItWorksSec .auditHowItWorksInnerWrap > .vc_column-inner {
    max-width: 1702px;
    margin: 0 auto;
    padding: 0 16px;
}
.emailAuditSingleStepBox .vc_column-inner {
    background: #fff;
    border-radius: 30px;
    overflow: hidden;
    box-shadow: 0px 15px 100px 0px rgba(0, 0, 0, 0.05);
	padding: 40px 36px;
}
.emailAuditSingleStepBox .stepHeadText p {
    background: #DBECEB;
    color: #107E7C;
    display: block;
    border-radius: 52px;
    width: 98px;
    margin: 0 auto;
    font-weight: 600;
    text-transform: uppercase;
}
.emailAuditSingleStepBox .vc_column-inner h5 {
    color: #021212;
    font-size: 36px;
    line-height: 48px;
}
.emailAuditSingleStepBox .wpb_wrapper p {
    font-size: 16px;
    line-height: 32px;
}
.auditHowItWorkTitleRow .nectar-highlighted-text h2 em.animated {
	color: #fff !important;
}
.emailAuditSingleStepBox {
	position: relative;
}
.emailAuditSingleStepBox.step1:before , .emailAuditSingleStepBox.step3:before {
    content: '';
    background: url(/wp-content/uploads/2024/10/step-up-arrow-icon.svg);
    position: absolute;
    width: 114px;
    height: 90px;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 999999 !important;
    right: -40px;
    bottom: -100px;
}
.emailAuditSingleStepBox.step2:before {
    content: '';
    background: url(/wp-content/uploads/2024/10/step-down-arrow-icon.svg);
    position: absolute;
    width: 114px;
    height: 90px;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 999999 !important;
    right: -40px;
	top: -100px;
}
.getToThePointSec .getToThePointInnerWrap > .vc_column-inner {
    max-width: 1700px;
    margin: 0 auto;
    padding: 0 16px;
}
.getToThePointSec .row-bg-wrap .inner-wrap .row-bg {
    border-radius: 50px;
}
.getToThePointContentRow .nectar-highlighted-text h2 em.animated {
	color: #fff !important;
}
.getToThePointContentRow .wpb_wrapper h5 {
    font-size: 36px !important;
    line-height: 48px !important;
    text-transform: capitalize;
}
.getToThePointContentRow ul.getToPointList {
    display: flex !important;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 40px;
    max-width: 80%;
    margin: 0 auto !important;
}
.getToThePointContentRow ul.getToPointList li {
    list-style: none;
    text-align: left;
    position: relative;
    padding-left: 40px;
    width: 45%;
}
.getToThePointContentRow ul.getToPointList li i {
    position: absolute;
    left: 0px;
    top: 46px;
    transform: rotate(90deg);
    color: #107E7C;
    font-size: 24px;
}
.getToThePointContentRow ul.getToPointList li h6 {
    font-size: 24px;
    line-height: 48px;
}
.getToThePointContentRow ul.getToPointList li p {
    font-size: 16px;
    line-height: 32px;
    color: #5A6463;
}
.outcomesOfAuditSec .outcomesOfAuditInnerWrap > .vc_column-inner {
    max-width: 1452px;
    margin: 0 auto;
    padding: 0 16px;
}
.outcomesOfAuditBoxCol .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 20px;
}
.outcomesOfAuditBoxCol .wpb_wrapper .nectar-flip-box {
    width: 31%;
}
.outcomesOfAuditBoxCol .nectar-flip-box .flip-box-front , .outcomesOfAuditBoxCol .nectar-flip-box .flip-box-back {
    border-radius: 25px;
}
.outcomesOfAuditBoxCol .nectar-flip-box .flip-box-front h5 {
    font-size: 36px;
    line-height: 48px;
    padding-bottom: 10px;
}
.outcomesOfAuditBoxCol .nectar-flip-box p {
    font-size: 16px;
    line-height: 32px;
}
.outcomesOfAuditBoxCol .nectar-flip-box p em{
    font-size: 13px;
    line-height: normal;
	font-style: normal;
}
.outcomesOfAuditBoxCol .nectar-flip-box .flip-box-back .inner {
    font-size: 16px;
    line-height: 32px;
}
.outcomesOfAuditBoxCol .nectar-flip-box .flip-box-back .inner p strong{
    font-size: 18px;
    line-height: normal;
}
.outcomesOfAuditBoxCol .nectar-flip-box .inner {
  padding: 50px;
}
.outcomesOfAuditTitleRow .nectar-highlighted-text h2 em.animated {
	color: #fff !important;
}

.outcomesOfAuditTitleRow .nectar-highlighted-text {
    max-width: 820px;
    margin: 0 auto;
}
.auditFaqTitleRow .nectar-highlighted-text h2 em.animated {
	color: #fff !important;
}
.auditFaqTitleRow .nectar-highlighted-text {
    max-width: 750px;
	margin: 0 auto;
}
.auditFaqTitleRow .row-bg-wrap .inner-wrap .row-bg {
    border-radius: 50px;
}
.auditFaqSec .toggles .toggle {
    background: #F0F1F1;
    margin-bottom: 40px;
    border: none;
    border-radius: 15px;
}
.auditFaqSec .toggles .toggle a.toggle-heading {
    padding: 30px 50px 30px 30px;
    font-size: 18px !important;
    line-height: normal !important;  
}
.auditFaqSec .toggles .toggle a.toggle-heading i {
    border: none;
	right: 10px;
	top: 36px;
}
.auditFaqSec .toggles .toggle .inner-toggle-wrap {
    padding: 0px 30px 30px 30px !important;
}
.auditFaqSec .toggles .toggle a.toggle-heading i:before {
    content: '\f078';
    color: #EF4786;
    background: none;
}
.auditFaqSec .toggles .toggle a.toggle-heading i:after {
    display:none;
}
.getInTouchIconBoxCol .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
    column-gap: 50px;
}
.getInTouchIconBoxCol .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
    column-gap: 50px;
}
.getInTouchIconBoxCol .wpb_wrapper .iwithtext:nth-child(2) .iwt-icon {
  top: 10px;
}
.moneybackGuaranteeCol .vc_column-inner {
    padding: 40px 0 40px 0 !important;
    max-width: 90%;
    margin: 0 auto;
}
.moneybackGuaranteeCol .vc_column-inner h2 {
    font-size: 60px;
    line-height: 70px;
}
/* Email Audit CSS END */

/* Service Page CSS START */
.ourServicesSliderTab .sliderTabSingleItem {
    background: #DDEAE9;
    color: #107E7C;
    border-radius: 100px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    line-height: 64px;
    text-transform: uppercase;

    height: 64px;
    margin: 0 10px 30px 10px;
	cursor: pointer;
}
/* .ourServicesSliderTab .sliderTabSingleItem:nth-last-child(1) {
    width: 300px !important;
} */
.servicesSingleIconBox .singleIconBoxInnerWrap {
    background: #F94C8C;
    border-radius: 25px;
    padding: 90px 90px 100px 90px;
    display: flex;
    flex-wrap: wrap;
}
.singleIconBoxInnerWrap .singleIconBoxIcon {
    width: 30%;
}
.singleIconBoxInnerWrap .singleIconBoxContent {
    width: 70%;
}
.singleIconBoxInnerWrap .singleIconBoxContent h5 {
    color: #fff;
}
.singleIconBoxInnerWrap .singleIconBoxContent b {
    color: #fff;
}
.singleIconBoxInnerWrap .singleIconBoxContent p {
    color: #fff;
}
.singleIconBoxContent a.singleIconBoxBtn {
    background: #fff;
    color: #021212;
    font-size: 26px;
    font-weight: 700;
    line-height: 80px;
    text-transform: uppercase;
    text-align: center;
    display: block;
    height: 80px;
    width: 350px;
    border-radius: 100px;
}
.singleIconBoxContent a.singleIconBoxBtn:hover {
    background: #021212;
    color: #fff;
}
.ourServiceTitleRow .nectar-highlighted-text em.animated {
    color: #fff;
}
.serviceTitleRow .nectar-highlighted-text {
    max-width: 660px;
	margin: 0 auto;
}
.ourServicesSliderTab .sliderTabSingleItem.slick-current {
    background: #107E7C;
    color: #fff;
}

.ourServicesSliderTab .slick-track {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.servicesIconBoxSlider button.slick-arrow {
    color: #107E7C;
}
.ourServicesSlider .ourServicesSliderTab {
    padding-bottom: 40px;
}
/* Service Page CSS END */

/* CRM Implementation Page CSS Start */
.crmBusinessTitleRow .nectar-highlighted-text h2 em.animated {
	color: #fff !important;
}
/* CRM Implementation Page CSS END */

/* CRM Audits PAGE CSS START*/
.uncoverCrmTitleRow .nectar-highlighted-text {
    max-width: 720px;
}
.uncoverCrmTitleRow .nectar-highlighted-text h2 em.animated {
	color: #fff !important;
}
.crmAuditBox .crmAuditBoxCol .wpb_wrapper {
     display: flex;
    flex-wrap: wrap;
    justify-content: center;
    row-gap: 40px;
    column-gap: 40px;
}
.crmAuditBox .crmAuditBoxCol .wpb_wrapper .crmOutcomeBox {
    width: 31%;
	margin: 0;
}
.crmOutcomeBox .wpb_wrapper {
    background: #f94c8c;
    min-height: 270px;
    border-radius: 25px;
    text-align: center;
    display: flex;
    align-items: center;
    padding: 24px;
}
.crmOutcomeBox:nth-child(even) .wpb_wrapper {
    background: #117E7C;
}


/* CRM Audits PAGE CSS END*/


/* Footer CSS */
.socialIconsFooter ul {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.socialIconsFooter ul li {
    list-style: none;
	margin : 0 30px 0 0 ;
}
.socialIconsFooter ul li a i {	
    font-weight: normal;
    font-size: 26px;
}
.socialIconsFooter ul li a {
    background: #fff;
	color: #021212;
    width: 45px;
    height: 45px;
    display: block;
    border-radius: 100px;
    text-align: center;
    line-height: 45px;
}
.socialIconsFooter ul li a:hover {
    background: #EF4786;
    color: #fff;
}
.footerMenuRow .wpb_wrapper h6 {
    color: #fff;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
}
.footerMenuRow .vc_wp_custommenu ul {
    margin: 0;
}

.footerMenuRow .vc_wp_custommenu ul li {
    list-style: none;
}

.footerMenuRow .vc_wp_custommenu ul li a {
    color: #ADADAE !important;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 70px;
}
.footerMenuRow .vc_wp_custommenu ul li a:hover{
    color: #EF4786 !important;  
}
.footerMenuRow .hover-wrap-inner a img {
	height: 54px;
}
.footerMenuRow .footerNewsletterCol {
    padding: 0 !important;
}
.footerNewsletterCol .ginput_container input {
    background: #2E3B3A;
    color: #ADADAE;
    border-radius: 15px;
    border: none;
    height: 60px;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 70px;   
	padding-left: 40px;
}
.footerNewsletterCol .ginput_container.ginput_container_email {
	position: relative;
}
.footerNewsletterCol .ginput_container.ginput_container_email:before {
    content: '\f0e0';
    font-family: 'FontAwesome';
    position: absolute;
    top: 20px;
    left: 15px;
    color: #fff;
}
.footerNewsletterCol .gform_footer input {
    background: #0C7F7C !important;
    font-family: Poppins;
    font-size: 20px !important;
    font-weight: 700 !important;
    line-height: normal !important;
    text-transform: uppercase !important;
}
.mainFooterSec .footerCopyrightRow {
    border-top: 1px solid #172626;
}
.footerCopyrightRow .wpb_wrapper p {
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.mainFooterSec .row-bg-wrap .row-bg {
	border-radius: 55px 55px 0 0;
}

@media screen and (min-width: 992px) {
	.ourServicesSliderTab .slick-track {
		transform: none !important;
	}
	.ourServicesSliderTab .sliderTabSingleItem {
		width: 230px !important;
	}
	.ourServicesSliderTab .sliderTabSingleItem:nth-last-child(1) {
		width: 300px !important;
	}
}




